[network.setup]
version=0x3110
netcard=ms$e100b,1,ms$e100b,1
transport=tcpip,TCPIP
lana0=ms$e100b,1,tcpip

[ms$e100b]
drivername=e100b$

[protman]
drivername=PROTMAN$
PRIORITY=MS$NDISHLP

[tcpip]
NBSessions=6
DefaultGateway0=
SubNetMask0=#@smf##########
IPAddress0=#@yip##########
DisableDHCP=1
DriverName=TCPIP$
BINDINGS=ms$e100b
LANABASE=0